LPPOM HALAL - Feature #100

ACCOUNTING - Otorisasi Jurnal by Company
12/26/2020 11:07 AM - Aden Baihagqi

Status: Revise Start date: 12/26/2020
Priority: Normal Due date: 12/01/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong dibuatkan agar Modul Akunting dapat di otorisasi saat transaksi dan laporan by Company

Tks

History

#1 - 01/19/2021 01:38 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Tri Rizgiaty

#2 - 11/03/2021 09:49 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#3 - 11/03/2021 09:54 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

Fixing :

1. create SP : PFILOGETCOMPANYIDAUTH, PFILOGETDOCSTATUSAUTH, PFILOGETDOCNOAUTH (DocNoAuth dibuat hanya untuk otorisasi
data direport)

2. add tabel SDATASOURCE, SDATATABLE, SDATATABLEFIELD : PFILOGETCOMPANYIDAUTH,PFILOGETDOCSTATUSAUTH

3. add di API1 & API2 : MinovalS.MinovaES.Implementation.FILO.Auth.dll

#4 - 11/23/2021 02:43 PM - Kezia Pawitra Yulianti
- Due date set to 12/01/2021
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

Dear Yomma,

sesuai diskusi, untuk authorization product baiknya tetep pakai tabel profile yg sudah ada. Ada bbrp yg perlu ditambahkan saja sbb:

1. Sudah ditambahkan Authorization Object ID untuk modul2 ERP lainnya (cth: FINDATA)

2. Sudah ditambahkan juga field2 yg akan di baca sbg profile. (sudah ditambahkan untuk field2 finance terkait ) - pd tabel PCUSTPROFILE
3. Penambahan Profile ID (cth: FINADMIN)

4. Penambahan pada SUSERPROFILE

sementara baru di tambahkan untuk modul Accounting dulu ya.
Kalau ada yg kurang settingan tolong di info kembali Yoms
btw, ini gw setting di port 31119 ya

Thanks
